Aangemaakte reacties

5 reacties aan het bekijken - 1 tot 5 (van in totaal 5)
  • Hallo Thijs,

    mogelijk is er iets mis gegaan tijdens het activeren van het nieuwe thema. Wat je kan doen om is debugging in WordPress inschakelen. Dit kan je doen door de volgende regels toe te voegen aan je wp-config bestand:

    
    define('WP_DEBUG', true);
    define('WP_DEBUG_LOG', true);
    

    Dit zal de oorzaak weergeven op je homepage en in het debug.log bestand in de /wp-content/ map. Zie je het pad of de naam van je nieuwe thema in de debug.log? Dan is dit mogelijk de oorzaak. Je kan een thema uitschakelen door via FTP in te loggen op je site en de map van je thema te hernoemen naar bijvoorbeeld thema-oud. Daarna zou je weer in kunnen moeten loggen via /wp-login.php en een ander thema activeren.

    Mark

    • Deze reactie is gewijzigd 1 jaar, 10 maanden geleden door Mark. Reden: code tags

    Hallo Frans,

    de meeste browsers geven tegenwoordig deze waarschuwing weer als de site een loginveld heeft en niet beschikbaar is over https://. Browsers proberen te stimuleren dat sites waar gevoelige data ingevoerd kan worden (zoals een gebruikersnaam/wachtwoord combinatie) beschikbaar zijn over https://. Dit omdat de logingegevens dan via een beveiligde (SSL) verbinding verstuurd worden.

    Je kan dit oplossen door een SSL certificaat te installeren. Je hostingprovider kan je hier mee helpen. Dat zorgt er voor dat de site bereikbaar is over https://. Zodra je site overgezet is naar https:// zal de waarschuwing verdwijnen.

    Mark

    • Deze reactie is gewijzigd 1 jaar, 11 maanden geleden door Mark.
    Mark

    (@markwolters)

    De WordPress plugin boilerplate is wat je zoekt: http://wppb.io/

    Dit kan te maken hebben met de i/o (input/output) limiet van je hostingprovider. Wij hadden soortgelijke problemen met het updaten van grote plugins op verscheidende sites. Na het verhogen van de i/o limiet is dit opgelost. Je zou eens bij je hostingprovider kunnen informeren of de server bij updates van grote plugins tegen i/o limieten aanloopt.

    Hallo Marijke,

    het lijkt er op dat je multisite gebruikt. Mogelijk heeft je account geen rechten om op deze specifieke subsite plugins te installeren/activeren. Zou je eens naar het netwerk admin menu kunnen navigeren om te kijken of je daar wel plugins kan installeren?

5 reacties aan het bekijken - 1 tot 5 (van in totaal 5)